    
    <include>
            <caption pos="0,0,-0,30" show="1" font="adding:0">
            <!-- <text pos="29,9">@string/title</text> -->
            <imgbtn name="OnRefresh" skin="skin_imgress" pos="-90,0" tip="刷新线路" animate="1"/>
            <imgbtn name="btn_close" skin="_skin.sys.btn.close"    pos="-45,0" tip="close" animate="1"/>
            </caption>
        
            <window pos="5,[2,-5,-5">
                    <window size="-2,-2" layout="hbox" >

                   
                              <window size="120,-2" layout="vbox"  colorBkgnd="" extend="0,25,0,0">

                                <window size="120,-1" layout="vbox"  colorBkgnd="" extend="0,0,0,0" weight="1">
                                    <text extend="45,43,0,0" colorText="#ffffff">加速</text>
                                    <link name="username_jiaocheng" cursor="hand" extend="45,30,0,0" colorText="#ffffff">教程</link>
                                    <link name="username_online_kf" cursor="hand" extend="45,25,0,0" colorText="#ffffff">客服</link>
                                </window>
                                <window size="120,-1" layout="vbox"  colorBkgnd="" extend="0,0,0,0" weight="1">
                                        <text extend="45,43,0,0" colorText="#ffffff"></text>
                                </window>
                                <window size="120,-1" layout="vbox"  colorBkgnd="" extend="0,0,0,0" weight="1">
                                        <window size="120,-1" layout="vbox"  colorBkgnd="" extend="0,0,0,0" weight="1">
                                                <text extend="45,0,0,0" colorText="#ffffff"></text>
                                        </window>
                                         <window size="120,-1" layout="vbox"  colorBkgnd="" extend="0,0,0,0" weight="1">
                                                <text extend="45,0,0,0" colorText="#ffffff"></text>
                                        </window>
                                        <window size="120,-1" layout="vbox"  colorBkgnd="" extend="0,0,0,0" weight="1">
                                                <text extend="45,0,0,0" colorText="#ffffff"></text>
                                        </window>
                                        <window size="120,-1" layout="vbox"  colorBkgnd="" extend="0,0,0,0" weight="1">
                                                <link name="username_home" extend="45,85,0,0" cursor="hand" colorText="#ffffff">官网</link>
                                        </window>
                                    
                                </window>
                            </window>

                            <window size="400,465" layout="vbox" extend="0,0,0,0">
                                <window size="300,25" layout="vbox" >
                                </window>
                                <window size="-2,-1" layout="vbox" >
                                    <text name="refresh_status" colorText="#000000" font="" extend="15,10,0,0">更新状态</text>
                                    <text size="100,15" colorText="#000000" font="" extend="15,10,0,0" ></text>  
                                </window>
                                 <window size="-2,30" layout="hbox" >
                                        <switch2 name="switchSys" size="-1,-1" open="0"  extend="15,10,0,0" colorText="#000000" text="启动网页加速"/> 
                                         <text size="80,5" colorText="#000000" font="" extend="15,10,0,0" ></text>
                                        <switch2 name="switchTun" size="-1,-1" open="0"  extend="35,10,0,0" colorText="#000000" text="启动应用加速"/>    
                                </window>
                                <window size="380,320" layout="hbox" extend="10,0,0,15">
                                        <listview name="nodeList" size="-2,-2" colorBkgnd="" wantTab="1" marginSize="0" sbSkin="skin.common.vscroll" >
                                                <template itemHeight="35" itemWidth="130" color="#D8D8D8" colorHover="#D8D8D844" colorSelected="#999999" trackMouseEvent="1">
                                                        <window size="-2,-2" layout="hbox" colorBkgnd="">
                                                                <window size="0,-2" weight="1.5" layout="hbox" gravity="center" extend="10,0,0,0">
                                                                        <text name="servername" size="100,23" extend="10,0,0,0" colorText="#000000" dotted="1" >US 01</text>
                                                                </window>
                                                                <window size="0,-2" weight="1" layout="hbox" gravity="center" extend="10,0,0,0">
                                                                        <text name="type_node" pos="5,5" colorText="#767676" > v2ray</text>
                                                                </window>
                                                                <window size="0,-2" weight="1" layout="hbox" gravity="center" extend="10,0,0,0">
                                                                        <text name="node_rate" pos="5,5" colorText="#767676" > v2ray</text>
                                                                </window>
                                                                <window size="0,-2" weight="1" layout="hbox" gravity="center" extend="10,0,0,0">
                                                                        <text name="node_tag" pos="5,5" colorText="#767676" > 视频解锁</text>
                                                                </window>
                                                                 <window size="0,-2" weight="1" layout="hbox" gravity="center" extend="10,0,0,0">
                                                                        <text name="serverms" pos="5,5" colorText="#000000" > 0 ms</text>
                                                                </window>
                                                        </window>
                                                </template>
                                        </listview>
                                </window>

                                  <window size="-2,30" layout="vbox" >
                                    <text name="text_touch" colorText="#000000" font="" extend="35,10,0,0" >链接消息</text>     
                                </window>
                                 
                            </window>


                             <window size="265,430" layout="vbox" extend="0,30,0,0" colorBkgnd="">
                                  <window size="-2,-1" layout="vbox" gravity="center" colorBkgnd="" extend="0,55,0,0">
                                    <text name="username" extend="15,10,0,0" colorText="#000000">admin333@qq.com</text>
                                    <text name="usernametc" extend="15,10,0,0" colorText="#000000">企业套餐</text>
                                 
                                  </window>
                                  <window size="-2,30" layout="vbox" gravity="center" colorBkgnd="" extend="0,10,0,0">
                                      <link name="username_chongzhi" extend="0,13,0,0" cursor="hand" colorText="#4876FF">续费</link>
                                  </window>
                                  <window size="-2,-1" layout="vbox" gravity="left" colorBkgnd="" extend="0,30,0,0">
                                        <text name="username_time" extend="15,5,0,0" colorText="#000000">2028-12-31 20:38:53</text>
                                       <text  extend="15,10,0,0" colorText="#000000">用户流量</text>
                                       <window size="-2,40" layout="hbox" gravity="center">
                                                <text name="username_liulaing" extend="15,10,0,0" colorText="#000000">总流量:300G 使用流量:1.4k</text>
                                       </window>
                                   
                                  </window>
                                        <img skin="skin_line" size="-2,1" extend="15,10,15,0"/>
                                   <window size="-2,-1" layout="vbox" gravity="left" colorBkgnd="" extend="0,10,0,0">
                                        <text  extend="15,10,0,0" colorText="#000000">路由模式</text>
                                       <window size="-2,40" layout="hbox" gravity="center" extend="0,20,0,0">
                                        <tabtypecontrol name="routemode" size="200,45" gravity="center" extend="47,5,44,0"/>  
                                                <!-- <switch2 name="modeSys" size="-1,-1" open="0"  extend="15,10,0,0" colorText="#000000" text="智能分流"/> 
                                                <text size="20,5" colorText="#000000" font="" extend="15,10,0,0" ></text>
                                                <switch2 name="modeGG" size="-1,-1" open="0"  extend="35,10,0,0" colorText="#000000" text="全局上网"/>     -->
                                       </window>
                                
                                   </window>
                                        <window size="-2,30" layout="vbox" gravity="right" colorBkgnd="" extend="0,70,0,0">
                                        <link name="app_version" cursor="hand" colorText="#707070"  extend="0,0,0,0" >版本号:正在检测...</link>
                                        </window>
 
                             </window>
                    </window>

            </window>

            
    </include>